  /* 思源粗体 */
  @font-face {
      font-family: 'SourceHanSans_Bold';
      src: url('../assets/SourceHanSansCN-Bold.ttf');
      font-weight: normal;
      font-style: normal;
  }

  /* 思源标准 */
  @font-face {
      font-family: 'SourceHanSans';
      src: url('../assets/SourceHanSansCN-Regular.ttf');
      font-weight: normal;
      font-style: normal;
  }

  /* 阿里妈妈数黑体 */
  @font-face {
      font-family: 'AlimamaShuHeiTi';
      src: url('../assets/AlimamaShuHeiTi-Bold.ttf');
      font-weight: normal;
      font-style: normal;
  }

  /* 优设 */
  @font-face {
      font-family: 'YouSheBiaoTiHei';
      src: url('../assets/youshebiaotihei.ttf');
      font-weight: normal;
      font-style: normal;
  }

  body {
      margin: 0;
      padding: 0;
      background-color: #f0f2f5;
      min-width: 1300px;
      /*max-width: 1920px;*/
      font-family: SourceHanSans;
  }

  img {
      vertical-align: top;
  }

  *::-webkit-scrollbar {
      display: none;
      /* Safari 和 Chrome */
  }

  .h_normal{
      margin: 0;
      padding: 0;
      font-weight:normal;
      font-size:unset;
  }